#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: Master Popups\n"
"POT-Creation-Date: 2022-12-28 04:07-0500\n"
"PO-Revision-Date: 2017-07-09 18:26-0500\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.6\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-WPHeader: master-popups.php\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"
"X-Poedit-SearchPathExcluded-1: libs\n"

#: includes/class-ajax.php:200
msgid "Not icons found"
msgstr ""

#: includes/class-ajax.php:220
msgid "Service connected successfully, please save changes."
msgstr ""

#: includes/class-ajax.php:221
msgid "Invalid access data, please try again."
msgstr ""

#: includes/class-ajax.php:228 includes/class-ajax.php:308
msgid "Data is missing to authenticate service"
msgstr ""

#: includes/class-ajax.php:300
msgid "Successful process, the previous custom fields have been found."
msgstr ""

#: includes/class-ajax.php:301
msgid "No custom fields found, perhaps this service not have custom fields."
msgstr ""

#: includes/class-ajax.php:338 includes/class-ajax.php:533
#: includes/class-ajax.php:587
msgid "Impossible to connect with the service, please try again."
msgstr ""

#: includes/class-ajax.php:378
msgid "Data is missing to get lists"
msgstr ""

#: includes/class-ajax.php:393 includes/class-ajax.php:512
#: includes/class-ajax.php:565
msgid "There are no services connected."
msgstr ""

#: includes/class-ajax.php:412
msgid "Successful process, the following lists have been found:"
msgstr ""

#: includes/class-ajax.php:416
#, php-format
msgid "%s has no lists. You can leave empty the \"List ID\" field."
msgstr ""

#: includes/class-ajax.php:418
msgid ""
"Could not find lists, maybe this service does not have lists or does not "
"allow to obtain them through its API. Please get your list id on the website "
"of the service."
msgstr ""

#: includes/class-ajax.php:425
msgid ""
"Unable to get the lists because we could not connect with the service, "
"please try again."
msgstr ""

#: includes/class-ajax.php:601
msgid "Error: Unable to delete subscriber."
msgstr ""

#: includes/class-ajax.php:634
msgid "Subscribers successfully deleted."
msgstr ""

#: includes/class-ajax.php:636
msgid "Subscriber successfully deleted."
msgstr ""

#: includes/class-assets-loader.php:227
msgid "Import"
msgstr ""

#: includes/class-assets-loader.php:228
msgid "Saving changes"
msgstr ""

#: includes/class-assets-loader.php:229
msgid "Please wait a moment"
msgstr ""

#: includes/class-assets-loader.php:230
msgid "Replacing Styles"
msgstr ""

#: includes/class-assets-loader.php:231
msgid "Styles copied successfully"
msgstr ""

#: includes/class-assets-loader.php:232
msgid "Object Library"
msgstr ""

#: includes/class-assets-loader.php:234 includes/class-assets-loader.php:241
msgid "Connected"
msgstr ""

#: includes/class-assets-loader.php:235 includes/class-assets-loader.php:242
#: includes/options/general-settings/crm-integrations/crm-integrations.php:60
msgid "Disconnected"
msgstr ""

#: includes/class-assets-loader.php:238
msgid "Please connect with the service"
msgstr ""

#: includes/class-assets-loader.php:239 includes/class-options-manager.php:461
msgid "Integrated"
msgstr ""

#: includes/class-assets-loader.php:240 includes/class-options-manager.php:463
msgid "Integrate"
msgstr ""

#: includes/class-assets-loader.php:243
msgid "Disconnect Service"
msgstr ""

#: includes/class-assets-loader.php:244
msgid ""
"Are you sure you want to disconnect account? If you disconnect, your "
"previous campaigns syncing will be disconnected as well."
msgstr ""

#: includes/class-assets-loader.php:245
msgctxt "On search service lists"
msgid "Lists"
msgstr ""

#: includes/class-contact-form.php:34
msgid "The recipient email has not been established."
msgstr ""

#: includes/class-element.php:352
msgid "Video not found"
msgstr ""

#: includes/class-element.php:389
msgid "Unknown"
msgstr ""

#: includes/class-form-submission.php:37
msgid "This action cannot be performed."
msgstr ""

#: includes/class-form-submission.php:57 includes/class-form-submission.php:178
msgid "Data is missing"
msgstr ""

#: includes/class-form-submission.php:184
msgid "The popup no longer exists."
msgstr ""

#: includes/class-form-submission.php:198
msgid "Data is missing."
msgstr ""

#: includes/class-form-submission.php:199
msgid "The email field is missing."
msgstr ""

#: includes/class-form-submission.php:217
msgid "Invalid email address."
msgstr ""

#: includes/class-form-submission.php:370
msgid "Invalid parameter FROM."
msgstr ""

#: includes/class-functions.php:593
#, php-format
msgid "No oEmbed results found for %s. See"
msgstr ""

#: includes/class-lista.php:26
msgid "- Select your list -"
msgstr ""

#: includes/class-lista.php:50
#, php-format
msgid "%s Subscriber"
msgid_plural "%s Subscribers"
msgstr[0] ""
msgstr[1] ""

#: includes/class-lista.php:60
msgid "First name"
msgstr ""

#: includes/class-lista.php:61 includes/class-types.php:521
msgid "Last name"
msgstr ""

#: includes/class-lista.php:62
#: includes/options/general-settings/crm-integrations/crm-integrations.php:172
#: includes/options/general-settings/crm-integrations/crm-integrations.php:175
msgid "Custom fields"
msgstr ""

#: includes/class-lista.php:63
msgid "Registration date"
msgstr ""

#: includes/class-master-popups.php:187 includes/class-master-popups.php:191
#: includes/class-master-popups.php:259
#, php-format
msgid "New %s"
msgstr ""

#: includes/class-master-popups.php:190
#, php-format
msgid "Add %s"
msgstr ""

#: includes/class-master-popups.php:192
#, php-format
msgid "Edit %s"
msgstr ""

#: includes/class-master-popups.php:193
#, php-format
msgid "Update %s"
msgstr ""

#: includes/class-master-popups.php:194
#, php-format
msgid "%s updated"
msgstr ""

#: includes/class-master-popups.php:195
#, php-format
msgid "%s published"
msgstr ""

#: includes/class-master-popups.php:196 includes/class-master-popups.php:197
#, php-format
msgid "View %s"
msgstr ""

#: includes/class-master-popups.php:198
#, php-format
msgid "Search %s"
msgstr ""

#: includes/class-master-popups.php:199
#, php-format
msgid "No %s found"
msgstr ""

#: includes/class-master-popups.php:200
#, php-format
msgid "No %s found in Trash"
msgstr ""

#: includes/class-master-popups.php:258 includes/class-master-popups.php:315
msgid "List"
msgstr ""

#: includes/class-master-popups.php:287
msgid "Popup"
msgstr ""

#: includes/class-master-popups.php:288
msgid "Popups"
msgstr ""

#: includes/class-master-popups.php:289 includes/class-master-popups.php:317
#, php-format
msgid "All %s"
msgstr ""

#: includes/class-master-popups.php:316
msgid "Lists"
msgstr ""

#: includes/class-master-popups.php:345
msgid "All Popups"
msgstr ""

#: includes/class-master-popups.php:349
msgid "New Popup"
msgstr ""

#: includes/class-master-popups.php:353
msgid "All Lists"
msgstr ""

#: includes/class-master-popups.php:357
msgid "New List"
msgstr ""

#: includes/class-master-popups.php:361 includes/class-options-manager.php:99
#: includes/class-options-manager.php:100
msgid "General Settings"
msgstr ""

#: includes/class-master-popups.php:365
msgid "Documentation"
msgstr ""

#: includes/class-master-popups.php:378 includes/class-settings.php:137
msgid "License activation required."
msgstr ""

#: includes/class-master-popups.php:379 includes/class-settings.php:138
#, php-format
msgid "Please activate your license from %shere%s. Tab \"Plugin Activation\""
msgstr ""

#: includes/class-master-popups.php:455 includes/class-master-popups.php:485
msgid "Popup not found"
msgstr ""

#: includes/class-master-popups.php:548 includes/class-master-popups.php:650
msgid "Title"
msgstr ""

#: includes/class-master-popups.php:549
#: includes/options/general-settings/activation/activation.php:20
#: includes/options/general-settings/crm-integrations/crm-integrations.php:58
#: includes/options/popup-editor/popup-editor.php:213
#: includes/options/popup-editor/triggers/close-triggers.php:13
#: includes/options/popup-editor/triggers/close-triggers.php:36
#: includes/options/popup-editor/triggers/close-triggers.php:59
#: includes/options/popup-editor/triggers/close-triggers.php:96
#: includes/options/popup-editor/triggers/close-triggers.php:134
#: includes/options/popup-editor/triggers/open-triggers.php:106
#: includes/options/popup-editor/triggers/open-triggers.php:190
#: includes/options/popup-editor/triggers/open-triggers.php:259
#: includes/options/popup-editor/triggers/open-triggers.php:342
msgid "Status"
msgstr ""

#: includes/class-master-popups.php:552
msgid "Impressions"
msgstr ""

#: includes/class-master-popups.php:553
msgid "Submits"
msgstr ""

#: includes/class-master-popups.php:554
msgid "Conversion (CTR)"
msgstr ""

#: includes/class-master-popups.php:567
msgid "Duplicate Popup"
msgstr ""

#: includes/class-master-popups.php:569
msgid "Change Status"
msgstr ""

#: includes/class-master-popups.php:591
msgid "Please, publish popup"
msgstr ""

#: includes/class-master-popups.php:597
msgid "On"
msgstr ""

#: includes/class-master-popups.php:598
msgid "Off"
msgstr ""

#: includes/class-master-popups.php:651
msgid "Service"
msgstr ""

#: includes/class-master-popups.php:652
msgid "Total Subscribers"
msgstr ""

#: includes/class-master-popups.php:679
msgid "Service not Connected"
msgstr ""

#: includes/class-mc-editor.php:126
msgid "Move Element"
msgstr ""

#: includes/class-mc-editor.php:132
msgid "Duplicate Element"
msgstr ""

#: includes/class-mc-editor.php:138
msgid "Remove Element"
msgstr ""

#: includes/class-mc-editor.php:158
msgid "Copy Style"
msgstr ""

#: includes/class-mc-editor.php:165
msgid "Paste Style"
msgstr ""

#: includes/class-mc-editor.php:172
msgid "Duplicate"
msgstr ""

#: includes/class-mc-editor.php:216
msgid "Remove"
msgstr ""

#: includes/class-mc-editor.php:271
msgid "Distribute vertically"
msgstr ""

#: includes/class-mc-editor.php:272
msgid "Distribute horizontally"
msgstr ""

#: includes/class-mc-editor.php:276
msgid "Align left"
msgstr ""

#: includes/class-mc-editor.php:277
msgid "Align center X"
msgstr ""

#: includes/class-mc-editor.php:278
msgid "Align right"
msgstr ""

#: includes/class-mc-editor.php:283
msgid "Align top"
msgstr ""

#: includes/class-mc-editor.php:284
msgid "Align center Y"
msgstr ""

#: includes/class-mc-editor.php:285
msgid "Align bottom"
msgstr ""

#: includes/class-mc-editor.php:289
msgid "Use max width"
msgstr ""

#: includes/class-mc-editor.php:290
msgid "Use max height"
msgstr ""

#: includes/class-mc-editor.php:294
msgid "Position left"
msgstr ""

#: includes/class-mc-editor.php:295
msgid "Position right"
msgstr ""

#: includes/class-mc-editor.php:296
msgid "Position top"
msgstr ""

#: includes/class-mc-editor.php:297
msgid "Position bottom"
msgstr ""

#: includes/class-mc-editor.php:298
msgid "Position center X"
msgstr ""

#: includes/class-mc-editor.php:299
msgid "Position center Y"
msgstr ""

#: includes/class-mc-editor.php:303
#: includes/options/popup-editor/elements/size-position.php:75
msgid "Full width"
msgstr ""

#: includes/class-mc-editor.php:304
msgid "Full height"
msgstr ""

#: includes/class-mc-editor.php:307
msgid "Undo"
msgstr ""

#: includes/class-mc-editor.php:339
msgid "Browser"
msgstr ""

#: includes/class-options-manager.php:96
msgid "Save Changes"
msgstr ""

#: includes/class-options-manager.php:128
#: includes/class-options-manager.php:191
msgid "Publish"
msgstr ""

#: includes/class-options-manager.php:131
#: includes/class-options-manager.php:194
msgid "Update"
msgstr ""

#: includes/class-options-manager.php:135
msgid "Preview"
msgstr ""

#: includes/class-options-manager.php:167
#: includes/class-options-manager.php:216
msgid "Reset to Defaults"
msgstr ""

#: includes/class-options-manager.php:206
msgid "This interface allows you to create a list to store your subscribers."
msgstr ""

#: includes/class-options-manager.php:364
#: includes/options/popup-editor/elements/content.php:186
msgid "Button styles"
msgstr ""

#: includes/class-options-manager.php:364
msgid ""
"Click on any button to choose styles. Any previously defined style will be "
"replaced."
msgstr ""

#: includes/class-services.php:229
msgid "Service not supported"
msgstr ""

#: includes/class-subscription.php:45
msgid "\"Audience List\" is empty or has been deleted."
msgstr ""

#: includes/class-subscription.php:140
msgid "The service is not yet connected."
msgstr ""

#: includes/class-subscription.php:157
msgid "We could not connect with the service. Try again."
msgstr ""

#: includes/class-subscription.php:169
msgid "The list no longer exists in the chosen service."
msgstr ""

#: includes/class-types.php:90
msgid "Custom text"
msgstr ""

#: includes/class-types.php:244
#: includes/options/popup-editor/export/export.php:9
msgid "Download"
msgstr ""

#: includes/class-types.php:494
msgid "Name"
msgstr ""

#: includes/class-types.php:579
msgid "Phone"
msgstr ""

#: includes/class-types.php:606
msgid "Message"
msgstr ""

#: includes/class-types.php:637
msgid "Subscribe"
msgstr ""

#: includes/class-types.php:656
msgid "Custom field"
msgstr ""

#: includes/class-types.php:772
msgid "Select option"
msgstr ""

#: includes/options/audience/general/general.php:5
msgid "Subscribers storage"
msgstr ""

#: includes/options/audience/general/general.php:12
#, php-format
msgid ""
"Choose where to save your subscribers. If you want to save your subscribers "
"to third party services such as Milchimp, GetResponse, etc. Please first you "
"must add it from %shere%s. Tab \"Service Integration\"."
msgstr ""

#: includes/options/audience/general/general.php:31
msgid "Warning"
msgstr ""

#: includes/options/audience/general/general.php:32
msgid ""
"It seems that your list no longer exists or the List ID entered is "
"incorrect. Skip this message if you are sure that the list ID is correct or "
"the list is not needed."
msgstr ""

#: includes/options/audience/general/general.php:39
msgid "Account ID"
msgstr ""

#: includes/options/audience/general/general.php:65
#: includes/options/general-settings/crm-integrations/crm-integrations.php:184
msgid "List ID"
msgstr ""

#: includes/options/audience/general/general.php:70
msgid "For Drip"
msgstr ""

#: includes/options/audience/general/general.php:70
msgid "Brand ID"
msgstr ""

#: includes/options/audience/general/general.php:72
msgid ""
"Enter the third party List ID. You can use the following button to try to "
"get the lists."
msgstr ""

#: includes/options/audience/general/general.php:73
msgid "Get Lists"
msgstr ""

#: includes/options/audience/general/general.php:79
msgid "Segment ID"
msgstr ""

#: includes/options/audience/general/general.php:89
msgid "Get segments"
msgstr ""

#: includes/options/audience/general/general.php:118
msgid ""
"Activate this option if email confirmation is required before subscribing. "
"Only supporting for some CRM Services."
msgstr ""

#: includes/options/audience/general/general.php:137
msgid "Template ID"
msgstr ""

#: includes/options/audience/general/general.php:146
msgid "Id of the Double opt-in template"
msgstr ""

#: includes/options/audience/general/general.php:149
msgid "Redirection URL"
msgstr ""

#: includes/options/audience/general/general.php:155
msgid ""
"URL of the web page that user will be redirected to after clicking on the "
"double opt in URL"
msgstr ""

#: includes/options/audience/general/general.php:162
msgid "Update user data"
msgstr ""

#: includes/options/audience/general/general.php:163
msgid ""
"Enable to allow updating user data if the email already exists in the list."
msgstr ""

#: includes/options/audience/subscribers/subscribers.php:5
msgid "Subscribers list"
msgstr ""

#: includes/options/audience/subscribers/subscribers.php:17
msgid "Only subscribers stored in MasterPopups will be displayed in the table."
msgstr ""

#: includes/options/general-settings/activation/activation.php:5
#: includes/options/general-settings/general-settings.php:10
msgid "Plugin Activation"
msgstr ""

#: includes/options/general-settings/activation/activation.php:22
msgid "Not Activated"
msgstr ""

#: includes/options/general-settings/activation/activation.php:26
msgid "Envato Username"
msgstr ""

#: includes/options/general-settings/activation/activation.php:50
msgid "Purchase Code"
msgstr ""

#: includes/options/general-settings/activation/activation.php:53
#, php-format
msgid "Click %shere%s for more information"
msgstr ""

#: includes/options/general-settings/activation/activation.php:63
#: includes/options/general-settings/activation/activation.php:141
#: includes/options/general-settings/activation/activation.php:155
msgid "Your email"
msgstr ""

#: includes/options/general-settings/activation/activation.php:67
msgid ""
"To get in touch when you need help.<br>Receive discount offers for "
"MasterPopups on your next purchases."
msgstr ""

#: includes/options/general-settings/activation/activation.php:80
msgid "Activation type"
msgstr ""

#: includes/options/general-settings/activation/activation.php:84
msgid "Activation"
msgstr ""

#: includes/options/general-settings/activation/activation.php:85
msgid "Deactivation"
msgstr ""

#: includes/options/general-settings/activation/activation.php:95
msgid "Domain"
msgstr ""

#: includes/options/general-settings/activation/activation.php:98
msgid "Enter the domain in which you want to deactivate the plugin"
msgstr ""

#: includes/options/general-settings/activation/activation.php:114
msgid "Validate Purchase"
msgstr ""

#: includes/options/general-settings/activation/activation.php:133
msgid "SALE 50% OFF only for 2 Hours"
msgstr ""

#: includes/options/general-settings/activation/activation.php:134
#, php-format
msgid ""
"Buy one or more licenses with a 50% discount for a limited time. Only chance."
msgstr ""

#: includes/options/general-settings/activation/activation.php:150
msgid "Contact us"
msgstr ""

#: includes/options/general-settings/activation/activation.php:151
msgid ""
"Contact us using the following form to send you the link with the discount."
msgstr ""

#: includes/options/general-settings/activation/activation.php:163
#: includes/options/popup-editor/form-submission/contact-form.php:66
#: includes/options/popup-editor/form-submission/subscription-form.php:85
#: includes/options/popup-editor/form-submission/subscription-form.php:144
msgid "Message body"
msgstr ""

#: includes/options/general-settings/activation/activation.php:179
msgid "I want the offer"
msgstr ""

#: includes/options/general-settings/crm-integrations/crm-integrations.php:7
msgid "Available Services"
msgstr ""

#: includes/options/general-settings/crm-integrations/crm-integrations.php:8
msgid ""
"From here you can integrate to MasterPopups your favorite email marketing "
"software."
msgstr ""

#: includes/options/general-settings/crm-integrations/crm-integrations.php:21
msgid "Integrated services"
msgstr ""

#: includes/options/general-settings/crm-integrations/crm-integrations.php:22
msgid ""
"Once the service is integrated, you have to connect with your account to "
"start creating campaigns."
msgstr ""

#: includes/options/general-settings/crm-integrations/crm-integrations.php:26
msgid "Services"
msgstr ""

#: includes/options/general-settings/crm-integrations/crm-integrations.php:47
#: includes/options/general-settings/crm-integrations/crm-integrations.php:161
msgid "Connect service"
msgstr ""

#: includes/options/general-settings/crm-integrations/crm-integrations.php:48
msgid ""
"Use the following options to connect to the service. all access data is "
"required."
msgstr ""

#: includes/options/general-settings/crm-integrations/crm-integrations.php:60
msgid "Logout"
msgstr ""

#: includes/options/general-settings/crm-integrations/crm-integrations.php:64
msgid "Access data"
msgstr ""

#: includes/options/general-settings/crm-integrations/crm-integrations.php:103
#: includes/options/general-settings/crm-integrations/crm-integrations.php:113
#: includes/options/general-settings/crm-integrations/crm-integrations.php:124
#: includes/options/general-settings/crm-integrations/crm-integrations.php:135
#: includes/options/general-settings/crm-integrations/crm-integrations.php:149
#, php-format
msgid "Where do I find this? %sGo here%s"
msgstr ""

#: includes/options/general-settings/crm-integrations/crm-integrations.php:122
msgid "Email account or username"
msgstr ""

#: includes/options/general-settings/crm-integrations/crm-integrations.php:133
msgid "Password"
msgstr ""

#: includes/options/general-settings/crm-integrations/crm-integrations.php:167
msgid "Explore custom fields"
msgstr ""

#: includes/options/general-settings/crm-integrations/crm-integrations.php:168
msgid ""
"The next option will allow you to obtain all the custom fields that this "
"service has."
msgstr ""

#: includes/options/general-settings/crm-integrations/crm-integrations.php:187
#, php-format
msgid ""
"Some services like %s require a list id to get the custom fields. Leave "
"empty if you are not sure."
msgstr ""

#: includes/options/general-settings/crm-integrations/crm-integrations.php:196
msgid "Get custom fields"
msgstr ""

#: includes/options/general-settings/custom-css/custom-css.php:5
#: includes/options/general-settings/custom-css/custom-css.php:10
#: includes/options/general-settings/general-settings.php:11
#: includes/options/popup-editor/advanced/advanced.php:20
msgid "Custom CSS"
msgstr ""

#: includes/options/general-settings/custom-css/custom-css.php:6
msgid "Enter your custom css here."
msgstr ""

#: includes/options/general-settings/custom-js/custom-js.php:5
#: includes/options/general-settings/custom-js/custom-js.php:10
#: includes/options/general-settings/general-settings.php:12
#: includes/options/popup-editor/advanced/advanced.php:36
msgid "Custom JS"
msgstr ""

#: includes/options/general-settings/custom-js/custom-js.php:6
msgid "Enter your custom js here."
msgstr ""

#: includes/options/general-settings/defaults.php:13
msgid "I want to subscribe"
msgstr ""

#: includes/options/general-settings/defaults.php:60
#: includes/options/general-settings/general/form-validation.php:71
msgid "This field is required"
msgstr ""

#: includes/options/general-settings/defaults.php:61
#: includes/options/general-settings/general/form-validation.php:78
msgid "Invalid email address"
msgstr ""

#: includes/options/general-settings/defaults.php:62
#: includes/options/general-settings/general/form-validation.php:85
msgid "This field is required, please check"
msgstr ""

#: includes/options/general-settings/defaults.php:63
#: includes/options/general-settings/general/form-validation.php:92
msgid "This field is required. Please select an option"
msgstr ""

#: includes/options/general-settings/defaults.php:64
#: includes/options/general-settings/general/form-validation.php:99
msgid "Min length:"
msgstr ""

#: includes/options/general-settings/defaults.php:65
#: includes/options/general-settings/general/form-validation.php:104
#: includes/options/general-settings/general/form-validation.php:106
msgid "Back to form"
msgstr ""

#: includes/options/general-settings/defaults.php:66
#: includes/options/general-settings/general/form-validation.php:111
#: includes/options/general-settings/general/form-validation.php:113
msgid "Close"
msgstr ""

#: includes/options/general-settings/email-validations/email-validations.php:6
#: includes/options/general-settings/general-settings.php:8
msgid "Email Validations"
msgstr ""

#: includes/options/general-settings/email-validations/email-validations.php:7
msgid ""
"Improve your Email Campaign. Activate the services you want to validate all "
"the emails of your subscribers."
msgstr ""

#: includes/options/general-settings/email-validations/email-validations.php:11
msgid "MX Record"
msgstr ""

#: includes/options/general-settings/email-validations/email-validations.php:14
#: includes/options/general-settings/email-validations/email-validations.php:24
#: includes/options/general-settings/email-validations/email-validations.php:46
#: includes/options/general-settings/email-validations/email-validations.php:68
#: includes/options/general-settings/email-validations/email-validations.php:90
#: includes/options/general-settings/email-validations/email-validations.php:123
#: includes/options/popup-editor/elements/animation.php:7
#: includes/options/popup-editor/elements/background.php:110
#: includes/options/popup-editor/elements/border.php:95
#: includes/options/popup-editor/elements/border.php:124
#: includes/options/popup-editor/elements/content.php:465
#: includes/options/popup-editor/elements/font.php:135
#: includes/options/popup-editor/form-submission/actions-form.php:23
#: includes/options/popup-editor/form-submission/actions-form.php:77
#: includes/options/popup-editor/triggers/close-triggers.php:16
#: includes/options/popup-editor/triggers/close-triggers.php:39
#: includes/options/popup-editor/triggers/close-triggers.php:62
#: includes/options/popup-editor/triggers/close-triggers.php:99
#: includes/options/popup-editor/triggers/close-triggers.php:137
#: includes/options/popup-editor/triggers/open-triggers.php:109
#: includes/options/popup-editor/triggers/open-triggers.php:140
#: includes/options/popup-editor/triggers/open-triggers.php:193
#: includes/options/popup-editor/triggers/open-triggers.php:210
#: includes/options/popup-editor/triggers/open-triggers.php:262
#: includes/options/popup-editor/triggers/open-triggers.php:293
#: includes/options/popup-editor/triggers/open-triggers.php:345
#: includes/options/popup-editor/triggers/open-triggers.php:398
msgid "Enable"
msgstr ""

#: includes/options/general-settings/email-validations/email-validations.php:21
msgid "KickBox"
msgstr ""

#: includes/options/general-settings/email-validations/email-validations.php:30
#: includes/options/general-settings/email-validations/email-validations.php:52
#: includes/options/general-settings/email-validations/email-validations.php:96
#: includes/options/general-settings/email-validations/email-validations.php:129
msgid "API Key"
msgstr ""

#: includes/options/general-settings/email-validations/email-validations.php:43
msgid "NeverBounce"
msgstr ""

#: includes/options/general-settings/email-validations/email-validations.php:65
msgid "AlgoCheck"
msgstr ""

#: includes/options/general-settings/email-validations/email-validations.php:74
msgid "Full API Key"
msgstr ""

#: includes/options/general-settings/email-validations/email-validations.php:87
msgid "Proofy"
msgstr ""

#: includes/options/general-settings/email-validations/email-validations.php:107
msgid "User ID"
msgstr ""

#: includes/options/general-settings/email-validations/email-validations.php:120
msgid "TheChecker"
msgstr ""

#: includes/options/general-settings/general-settings.php:6
msgid "Email Marketing Integrations"
msgstr ""

#: includes/options/general-settings/general-settings.php:9
#: includes/options/general-settings/syncs/syncs.php:6
msgid "Synchronizations"
msgstr ""

#: includes/options/general-settings/general-settings.php:13
msgid "Head & Footer Scripts"
msgstr ""

#: includes/options/general-settings/general/debug.php:5
msgid "Debug mode"
msgstr ""

#: includes/options/general-settings/general/debug.php:6
msgid ""
"This option is only for developers, allows to see processes and errors in "
"the console."
msgstr ""

#: includes/options/general-settings/general/form-validation.php:4
#: includes/options/general-settings/general/form-validation.php:5
#: includes/options/popup-editor/elements/content.php:536
msgid "Google reCAPTCHA"
msgstr ""

#: includes/options/general-settings/general/form-validation.php:5
#, php-format
msgid ""
"Register your domain name with Google reCaptcha service and add the Api keys "
"to the fields below. Go to %s"
msgstr ""

#: includes/options/general-settings/general/form-validation.php:10
msgid "Site Key"
msgstr ""

#: includes/options/general-settings/general/form-validation.php:17
msgid "Secret Key"
msgstr ""

#: includes/options/general-settings/general/form-validation.php:24
msgid "reCaptcha Version"
msgstr ""

#: includes/options/general-settings/general/form-validation.php:35
msgid "reCaptcha Version 3 score"
msgstr ""

#: includes/options/general-settings/general/form-validation.php:64
msgid "Form validation messages"
msgstr ""

#: includes/options/general-settings/general/general.php:7
msgid "Z-Index for Popups"
msgstr ""

#: includes/options/general-settings/general/general.php:22
msgid "Z-Index for Sticky"
msgstr ""

#: includes/options/general-settings/general/general.php:38
msgid "Disable popup management for"
msgstr ""

#: includes/options/general-settings/general/general.php:46
msgid "Enable popups queue"
msgstr ""

#: includes/options/general-settings/general/general.php:47
msgid ""
"By default the popups are displayed one at a time, if you want to show "
"multiple popups at time disable this option."
msgstr ""

#: includes/options/general-settings/general/general.php:54
msgid "Show link to edit the Popup"
msgstr ""

#: includes/options/general-settings/general/general.php:61
msgid "Attach internal errors after form failed"
msgstr ""

#: includes/options/general-settings/general/general.php:62
msgid ""
"Activate this option to show internal errors when the form submission fails. "
"Allows you to configure the form correctly."
msgstr ""

#: includes/options/general-settings/general/general.php:69
msgid "Show Popup on Custom Post Types"
msgstr ""

#: includes/options/general-settings/general/general.php:70
#, php-format
msgid "Default value for \"%s\" option in the Popup Editor."
msgstr ""

#: includes/options/general-settings/general/general.php:77
msgid "Disable preloader effect for all popups"
msgstr ""

#: includes/options/general-settings/general/general.php:84
msgid "Display all Tags in the Popup Editor"
msgstr ""

#: includes/options/general-settings/general/general.php:91
msgid "Verify WP Nonce"
msgstr ""

#: includes/options/general-settings/general/general.php:92
msgid ""
"Increase security when processing forms. If you have problems with the cache "
"of your website, please disable this option."
msgstr ""

#: includes/options/general-settings/general/index-general.php:7
msgid "General"
msgstr ""

#: includes/options/general-settings/general/index-general.php:8
msgid "Optimization"
msgstr ""

#: includes/options/general-settings/general/index-general.php:9
msgid "Form Validation"
msgstr ""

#: includes/options/general-settings/general/index-general.php:10
msgid "Debug"
msgstr ""

#: includes/options/general-settings/general/optimization.php:5
msgid "Minify Js Files"
msgstr ""

#: includes/options/general-settings/general/optimization.php:12
msgid "Add HTML5 Video Support"
msgstr ""

#: includes/options/general-settings/general/optimization.php:19
msgid "Load Google Fonts"
msgstr ""

#: includes/options/general-settings/general/optimization.php:26
msgid "Load Font Awesome"
msgstr ""

#: includes/options/general-settings/head-footer-scripts.php:5
#, php-format
msgid "Add valid html code to insert into the %s tag"
msgstr ""

#: includes/options/general-settings/head-footer-scripts.php:20
#: includes/options/general-settings/head-footer-scripts.php:50
msgid "Wp Hook Priority"
msgstr ""

#: includes/options/general-settings/head-footer-scripts.php:35
#, php-format
msgid "Add valid html code to insert before %s tag"
msgstr ""

#: includes/options/general-settings/promote.php:10
msgid "Link Powered by"
msgstr ""

#: includes/options/general-settings/promote.php:16
msgid "Envato username"
msgstr ""

#: includes/options/general-settings/syncs/wp-comments.php:8
msgid "Enable synchronization"
msgstr ""

#: includes/options/general-settings/syncs/wp-comments.php:10
msgid "Activate this option to start saving user data."
msgstr ""

#: includes/options/general-settings/syncs/wp-comments.php:16
msgid "Only approved comments"
msgstr ""

#: includes/options/general-settings/syncs/wp-comments.php:18
msgid "Synchronize only when comments are approved."
msgstr ""

#: includes/options/general-settings/syncs/wp-comments.php:28
msgid "Choose the list where the new users will be stored."
msgstr ""

#: includes/options/general-settings/syncs/wp-comments.php:33
msgid "Checkbox"
msgstr ""

#: includes/options/general-settings/syncs/wp-comments.php:34
msgid "Shows a checkbox at the end of the form."
msgstr ""

#: includes/options/general-settings/syncs/wp-comments.php:38
msgid "Display Checkbox"
msgstr ""

#: includes/options/general-settings/syncs/wp-comments.php:45
msgid "Checkbox text"
msgstr ""

#: includes/options/popup-editor/advanced/advanced.php:17
msgid ""
"Please enter valid javascript code. You can use jQuery or $. Important: Do "
"not enter anything before or after the function."
msgstr ""

#: includes/options/popup-editor/advanced/advanced.php:55
msgid "You can use these functions to run your own code."
msgstr ""

#: includes/options/popup-editor/advanced/advanced.php:59
msgid "Before Open Popup"
msgstr ""

#: includes/options/popup-editor/advanced/advanced.php:74
msgid "After Open Popup"
msgstr ""

#: includes/options/popup-editor/advanced/advanced.php:103
msgid "After Close Popup"
msgstr ""

#: includes/options/popup-editor/advanced/advanced.php:119
msgid "After Form Submission"
msgstr ""

#: includes/options/popup-editor/content-locker/content-locker.php:7
msgid "Content locker"
msgstr ""

#: includes/options/popup-editor/content-locker/content-locker.php:8
msgid "Enable to use the popup as a content blocker."
msgstr ""

#: includes/options/popup-editor/content-locker/content-locker.php:15
msgid "Content locker type"
msgstr ""

#: includes/options/popup-editor/content-locker/content-locker.php:19
msgid "Lock with shortcode"
msgstr ""

#: includes/options/popup-editor/content-locker/content-locker.php:20
msgid "Lock page content"
msgstr ""

#: includes/options/popup-editor/content-locker/content-locker.php:21
msgid "Lock whole page"
msgstr ""

#: includes/options/popup-editor/content-locker/content-locker.php:25
msgid "Unlock content"
msgstr ""

#: includes/options/popup-editor/content-locker/content-locker.php:29
msgid "Choose how the content should be unlocked"
msgstr ""

#: includes/options/popup-editor/content-locker/content-locker.php:30
#, php-format
msgid "If you choose the second option, click %shere%s to choose Form type."
msgstr ""

#: includes/options/popup-editor/content-locker/content-locker.php:34
msgid "Unlock using password"
msgstr ""

#: includes/options/popup-editor/content-locker/content-locker.php:35
msgid "Unlock using Subscription/Contact Form"
msgstr ""

#: includes/options/popup-editor/content-locker/content-locker.php:40
msgid "Password to unlock"
msgstr ""

#: includes/options/popup-editor/content-locker/content-locker.php:52
#: includes/options/popup-editor/form-submission/actions-form.php:33
#: includes/options/popup-editor/triggers/open-triggers.php:150
#: includes/options/popup-editor/triggers/open-triggers.php:220
#: includes/options/popup-editor/triggers/open-triggers.php:303
#: includes/options/popup-editor/triggers/open-triggers.php:408
msgid "Cookie duration"
msgstr ""

#: includes/options/popup-editor/content-locker/content-locker.php:53
msgid "Re-lock content after \"X\" days."
msgstr ""

#: includes/options/popup-editor/content-locker/content-locker.php:74
msgid "Content locker shortcode"
msgstr ""

#: includes/options/popup-editor/elements/actions.php:3
msgid "On Click Actions"
msgstr ""

#: includes/options/popup-editor/elements/actions.php:6
msgid "Action"
msgstr ""

#: includes/options/popup-editor/elements/actions.php:10
msgid "Default"
msgstr ""

#: includes/options/popup-editor/elements/actions.php:11
#: includes/options/popup-editor/elements/actions.php:55
#: includes/options/popup-editor/form-submission/actions-form.php:74
msgid "Close popup"
msgstr ""

#: includes/options/popup-editor/elements/actions.php:12
#: includes/options/popup-editor/form-submission/actions-form.php:98
msgid "Close popup and Open another popup"
msgstr ""

#: includes/options/popup-editor/elements/actions.php:13
msgid "Open another popup"
msgstr ""

#: includes/options/popup-editor/elements/actions.php:14
#: includes/options/popup-editor/form-submission/actions-form.php:152
#: includes/options/popup-editor/form-submission/advanced-redirect.php:61
msgid "Redirect to URL"
msgstr ""

#: includes/options/popup-editor/elements/actions.php:22
msgid "Popup id"
msgstr ""

#: includes/options/popup-editor/elements/actions.php:24
#: includes/options/popup-editor/form-submission/actions-form.php:100
msgid "Enter the popup id. E.g: 20"
msgstr ""

#: includes/options/popup-editor/elements/actions.php:32
msgid "Enter URL"
msgstr ""

#: includes/options/popup-editor/elements/actions.php:34
msgid "Enter a valid url with http/https. e.g: http://google.com"
msgstr ""

#: includes/options/popup-editor/elements/actions.php:46
#: includes/options/popup-editor/form-submission/actions-form.php:163
msgid "Same Window"
msgstr ""

#: includes/options/popup-editor/elements/actions.php:47
#: includes/options/popup-editor/form-submission/actions-form.php:164
msgid "New Window"
msgstr ""

#: includes/options/popup-editor/elements/advanced.php:18
msgid "Opacity"
msgstr ""

#: includes/options/popup-editor/elements/advanced.php:49
msgid "Valid Characters"
msgstr ""

#: includes/options/popup-editor/elements/advanced.php:66
msgid "Min Characters"
msgstr ""

#: includes/options/popup-editor/elements/animation.php:4
#: includes/options/popup-editor/general/animations.php:4
msgid "Entry animation"
msgstr ""

#: includes/options/popup-editor/elements/animation.php:13
#: includes/options/popup-editor/general/animations.php:7
#: includes/options/popup-editor/general/animations.php:31
msgid "Animation effect"
msgstr ""

#: includes/options/popup-editor/elements/animation.php:23
#: includes/options/popup-editor/general/animations.php:14
#: includes/options/popup-editor/general/animations.php:38
msgid "Animation duration"
msgstr ""

#: includes/options/popup-editor/elements/animation.php:38
msgid "Animation delay"
msgstr ""

#: includes/options/popup-editor/elements/attributes.php:8
msgid "E.g. custom-id"
msgstr ""

#: includes/options/popup-editor/elements/attributes.php:12
msgid "Class"
msgstr ""

#: includes/options/popup-editor/elements/attributes.php:16
msgid "E.g: custom-class"
msgstr ""

#: includes/options/popup-editor/elements/attributes.php:24
msgid "E.g: Custom title"
msgstr ""

#: includes/options/popup-editor/elements/background.php:71
msgid "Enable gradient"
msgstr ""

#: includes/options/popup-editor/elements/background.php:88
msgid "Angle"
msgstr ""

#: includes/options/popup-editor/elements/border.php:5
msgid "Border top width"
msgstr ""

#: includes/options/popup-editor/elements/border.php:17
msgid "Border right width"
msgstr ""

#: includes/options/popup-editor/elements/border.php:29
msgid "Border bottom width"
msgstr ""

#: includes/options/popup-editor/elements/border.php:41
msgid "Border left width"
msgstr ""

#: includes/options/popup-editor/elements/border.php:53
#: includes/options/popup-editor/elements/border.php:101
#: includes/options/popup-editor/elements/border.php:130
msgid "Border color"
msgstr ""

#: includes/options/popup-editor/elements/border.php:63
msgid "Border style"
msgstr ""

#: includes/options/popup-editor/elements/border.php:72
#: includes/options/popup-editor/general/popup.php:132
msgid "Border radius"
msgstr ""

#: includes/options/popup-editor/elements/content.php:6
msgid "Text/HTML"
msgstr ""

#: includes/options/popup-editor/elements/content.php:13
msgid "Insert icon"
msgstr ""

#: includes/options/popup-editor/elements/content.php:21
#, php-format
msgid ""
"Please enter only %s. Not html. We recommend going to Advanced tab and in "
"the \"Overflow\" option choose \"Auto\""
msgstr ""

#: includes/options/popup-editor/elements/content.php:44
msgid "Choose object"
msgstr ""

#: includes/options/popup-editor/elements/content.php:59
msgid "Image URL"
msgstr ""

#: includes/options/popup-editor/elements/content.php:73
msgid "Iframe URL"
msgstr ""

#: includes/options/popup-editor/elements/content.php:83
msgid "Choose video type"
msgstr ""

#: includes/options/popup-editor/elements/content.php:94
msgid "Video URL"
msgstr ""

#: includes/options/popup-editor/elements/content.php:97
msgid "Example:"
msgstr ""

#: includes/options/popup-editor/elements/content.php:106
msgid "HTML5 Video URL"
msgstr ""

#: includes/options/popup-editor/elements/content.php:117
msgid "Video thumbnail"
msgstr ""

#: includes/options/popup-editor/elements/content.php:119
msgid "Load"
msgstr ""

#: includes/options/popup-editor/elements/content.php:127
msgid "From custom url"
msgstr ""

#: includes/options/popup-editor/elements/content.php:142
msgid "Play icon"
msgstr ""

#: includes/options/popup-editor/elements/content.php:158
msgid "Autoplay"
msgstr ""

#: includes/options/popup-editor/elements/content.php:164
#: includes/options/popup-editor/elements/content.php:174
msgid "Parameters"
msgstr ""

#: includes/options/popup-editor/elements/content.php:204
#: includes/options/popup-editor/form-submission/advanced-redirect.php:34
msgid "Field name"
msgstr ""

#: includes/options/popup-editor/elements/content.php:207
msgid "Attribute \"name\" of the field."
msgstr ""

#: includes/options/popup-editor/elements/content.php:214
#, php-format
msgid ""
"If you wish you can also enter the name of the custom field of your service. "
"Go to %s and Get your custom fields."
msgstr ""

#: includes/options/popup-editor/elements/content.php:214
msgid "Service Integration"
msgstr ""

#: includes/options/popup-editor/elements/content.php:218
msgid "Default value"
msgstr ""

#: includes/options/popup-editor/elements/content.php:226
msgid "Is required"
msgstr ""

#: includes/options/popup-editor/elements/content.php:228
msgid "Enable to make this field mandatory when submitting the form."
msgstr ""

#: includes/options/popup-editor/elements/content.php:233
msgid "Validation message"
msgstr ""

#: includes/options/popup-editor/elements/content.php:235
msgid ""
"Enter a custom validation message. By default is used the message from "
"General Settings > Validation messages."
msgstr ""

#: includes/options/popup-editor/elements/content.php:244
msgid "Regex validation"
msgstr ""

#: includes/options/popup-editor/elements/content.php:246
#, php-format
msgid ""
"Enter a regular expression to validate the field value. Example: %s. Leave "
"empty if you are using Content Locker with Password."
msgstr ""

#: includes/options/popup-editor/elements/content.php:259
msgid "Checked by default"
msgstr ""

#: includes/options/popup-editor/elements/content.php:265
#: includes/options/popup-editor/general/wp-editor.php:158
msgid "Color"
msgstr ""

#: includes/options/popup-editor/elements/content.php:268
msgid "The color when it is activated."
msgstr ""

#: includes/options/popup-editor/elements/content.php:277
msgid "Options"
msgstr ""

#: includes/options/popup-editor/elements/content.php:280
msgid ""
"Please enter the list of options, one option for each line. It is also "
"possible to add: value|Display"
msgstr ""

#: includes/options/popup-editor/elements/content.php:287
msgid "Input type"
msgstr ""

#: includes/options/popup-editor/elements/content.php:300
#: includes/options/popup-editor/elements/content.php:308
msgid "Expiration date"
msgstr ""

#: includes/options/popup-editor/elements/content.php:303
msgid "Countdown type"
msgstr ""

#: includes/options/popup-editor/elements/content.php:307
msgid "Evergreen timer"
msgstr ""

#: includes/options/popup-editor/elements/content.php:316
#: includes/options/popup-editor/publish/publish.php:33
#: includes/options/popup-editor/publish/publish.php:78
msgid "Date"
msgstr ""

#: includes/options/popup-editor/elements/content.php:325
#: includes/options/popup-editor/publish/publish.php:40
#: includes/options/popup-editor/publish/publish.php:85
msgid "Time"
msgstr ""

#: includes/options/popup-editor/elements/content.php:334
msgid "Expire in Days"
msgstr ""

#: includes/options/popup-editor/elements/content.php:335
msgid "Days to end the countdown timer."
msgstr ""

#: includes/options/popup-editor/elements/content.php:350
msgid "Expire in Hours"
msgstr ""

#: includes/options/popup-editor/elements/content.php:351
msgid "Hours to end the countdown timer."
msgstr ""

#: includes/options/popup-editor/elements/content.php:373
msgid "Time labels"
msgstr ""

#: includes/options/popup-editor/elements/content.php:416
msgid "Digits"
msgstr ""

#: includes/options/popup-editor/elements/content.php:419
#: includes/options/popup-editor/elements/size-position.php:35
#: includes/options/popup-editor/general/popup.php:30
msgid "Width"
msgstr ""

#: includes/options/popup-editor/elements/content.php:431
#: includes/options/popup-editor/elements/size-position.php:50
#: includes/options/popup-editor/general/popup.php:43
msgid "Height"
msgstr ""

#: includes/options/popup-editor/elements/content.php:446
msgid "Show a message on timer end"
msgstr ""

#: includes/options/popup-editor/elements/content.php:460
msgid "Reset Countdown Timer"
msgstr ""

#: includes/options/popup-editor/elements/content.php:461
msgid "Activate to reset the counter at the end of the countdown."
msgstr ""

#: includes/options/popup-editor/elements/content.php:474
msgid "Additional Days"
msgstr ""

#: includes/options/popup-editor/elements/content.php:475
msgid "Additional days to the countdown timer."
msgstr ""

#: includes/options/popup-editor/elements/content.php:489
msgid "Additional Hours"
msgstr ""

#: includes/options/popup-editor/elements/content.php:490
msgid "Additional hours to the countdown timer."
msgstr ""

#: includes/options/popup-editor/elements/content.php:506
msgid "Reset type"
msgstr ""

#: includes/options/popup-editor/elements/content.php:510
msgid "Reset Automatically"
msgstr ""

#: includes/options/popup-editor/elements/content.php:511
msgid "Reset in the next Session"
msgstr ""

#: includes/options/popup-editor/elements/content.php:512
msgid "Reset after X days"
msgstr ""

#: includes/options/popup-editor/elements/content.php:517
msgid "Reset After X Days"
msgstr ""

#: includes/options/popup-editor/elements/content.php:518
msgid "The countdown will be reset after the indicated days."
msgstr ""

#: includes/options/popup-editor/elements/content.php:537
#, php-format
msgid ""
"Make sure to add your Google reCaptcha Api keys (Site Key and Secret Key) in "
"the %s"
msgstr ""

#: includes/options/popup-editor/elements/content.php:537
msgid "General Settings > Form validation > Google reCAPTCHA"
msgstr ""

#: includes/options/popup-editor/elements/content.php:542
msgid "reCaptcha version"
msgstr ""

#: includes/options/popup-editor/elements/content.php:543
msgid "Make sure the version is the same as the General Settings."
msgstr ""

#: includes/options/popup-editor/elements/content.php:554
msgid "reCaptcha theme"
msgstr ""

#: includes/options/popup-editor/elements/size-position.php:3
#: includes/options/popup-editor/general/popup.php:5
msgid "Position"
msgstr ""

#: includes/options/popup-editor/elements/size-position.php:6
msgid "Top"
msgstr ""

#: includes/options/popup-editor/elements/size-position.php:16
msgid "Left"
msgstr ""

#: includes/options/popup-editor/elements/size-position.php:26
msgid "On top right of the page"
msgstr ""

#: includes/options/popup-editor/elements/size-position.php:32
#: includes/options/popup-editor/general/wp-editor.php:145
msgid "Size"
msgstr ""

#: includes/options/popup-editor/elements/size-position.php:38
msgid "Element width, add only numbers or \"auto\""
msgstr ""

#: includes/options/popup-editor/elements/size-position.php:53
msgid "Element height, add only numbers or \"auto\""
msgstr ""

#: includes/options/popup-editor/elements/size-position.php:65
#: includes/options/popup-editor/general/popup.php:56
msgid "Full screen"
msgstr ""

#: includes/options/popup-editor/elements/size-position.php:68
msgid "This element will cover the entire screen area"
msgstr ""

#: includes/options/popup-editor/elements/size-position.php:85
#: includes/options/popup-editor/general/wp-editor.php:57
msgid "Padding"
msgstr ""

#: includes/options/popup-editor/elements/size-position.php:88
msgid "Padding top"
msgstr ""

#: includes/options/popup-editor/elements/size-position.php:101
msgid "Padding right"
msgstr ""

#: includes/options/popup-editor/elements/size-position.php:114
msgid "Padding bottom"
msgstr ""

#: includes/options/popup-editor/elements/size-position.php:127
msgid "Padding left"
msgstr ""

#: includes/options/popup-editor/export/export.php:5
#: includes/options/popup-editor/popup-editor.php:14
msgid "Export your popup"
msgstr ""

#: includes/options/popup-editor/export/export.php:6
msgid ""
"Save your popup template and use it on another website. Save the data in ."
"json format"
msgstr ""

#: includes/options/popup-editor/form-submission/actions-form.php:7
msgid "Successful form submission"
msgstr ""

#: includes/options/popup-editor/form-submission/actions-form.php:8
msgid "What would you like to do when the form was successfully submitted?"
msgstr ""

#: includes/options/popup-editor/form-submission/actions-form.php:17
msgid "Set cookie after conversion"
msgstr ""

#: includes/options/popup-editor/form-submission/actions-form.php:18
msgid ""
"Enable this option to not display again the popup after successful form "
"submission."
msgstr ""

#: includes/options/popup-editor/form-submission/actions-form.php:37
#: includes/options/popup-editor/triggers/open-triggers.php:154
#: includes/options/popup-editor/triggers/open-triggers.php:224
#: includes/options/popup-editor/triggers/open-triggers.php:307
#: includes/options/popup-editor/triggers/open-triggers.php:412
msgid "Current session"
msgstr ""

#: includes/options/popup-editor/form-submission/actions-form.php:38
#: includes/options/popup-editor/triggers/open-triggers.php:155
#: includes/options/popup-editor/triggers/open-triggers.php:225
#: includes/options/popup-editor/triggers/open-triggers.php:308
#: includes/options/popup-editor/triggers/open-triggers.php:413
msgid "Define days"
msgstr ""

#: includes/options/popup-editor/form-submission/actions-form.php:43
#: includes/options/popup-editor/triggers/open-triggers.php:160
#: includes/options/popup-editor/triggers/open-triggers.php:230
#: includes/options/popup-editor/triggers/open-triggers.php:313
#: includes/options/popup-editor/triggers/open-triggers.php:418
msgid "Days"
msgstr ""

#: includes/options/popup-editor/form-submission/actions-form.php:44
#: includes/options/popup-editor/triggers/open-triggers.php:161
#: includes/options/popup-editor/triggers/open-triggers.php:231
#: includes/options/popup-editor/triggers/open-triggers.php:314
#: includes/options/popup-editor/triggers/open-triggers.php:419
msgid "The popup will be displayed once every \"X\" days."
msgstr ""

#: includes/options/popup-editor/form-submission/actions-form.php:59
msgid "Message after conversion"
msgstr ""

#: includes/options/popup-editor/form-submission/actions-form.php:60
msgid ""
"This message will allow to show the popup even after the conversion but it "
"will replace to the form."
msgstr ""

#: includes/options/popup-editor/form-submission/actions-form.php:83
msgid "Close popup after"
msgstr ""

#: includes/options/popup-editor/form-submission/actions-form.php:115
msgid "Download file"
msgstr ""

#: includes/options/popup-editor/form-submission/actions-form.php:126
msgid "File to download"
msgstr ""

#: includes/options/popup-editor/form-submission/actions-form.php:129
msgid ""
"Enter the url of the file that the user will download after sending the "
"form. Add http/https. e.g: http://google.com"
msgstr ""

#: includes/options/popup-editor/form-submission/actions-form.php:141
msgid "Redirect user"
msgstr ""

#: includes/options/popup-editor/form-submission/actions-form.php:155
msgid ""
"Enter the url where you would like to redirect the user after sending the "
"form. Add http/https. e.g: http://google.com"
msgstr ""

#: includes/options/popup-editor/form-submission/advanced-redirect.php:4
msgid "Advanced redirections"
msgstr ""

#: includes/options/popup-editor/form-submission/advanced-redirect.php:9
msgid "Redirections"
msgstr ""

#: includes/options/popup-editor/form-submission/advanced-redirect.php:40
#: includes/options/popup-editor/target/display-conditions.php:104
msgid "Condition"
msgstr ""

#: includes/options/popup-editor/form-submission/advanced-redirect.php:55
msgid "Field value"
msgstr ""

#: includes/options/popup-editor/form-submission/contact-form.php:6
#: includes/options/popup-editor/form-submission/subscription-form.php:16
msgid "Message after success"
msgstr ""

#: includes/options/popup-editor/form-submission/contact-form.php:8
msgid "Thank you. We will contact you as soon as possible."
msgstr ""

#: includes/options/popup-editor/form-submission/contact-form.php:16
#: includes/options/popup-editor/form-submission/subscription-form.php:25
msgid "Message after failed"
msgstr ""

#: includes/options/popup-editor/form-submission/contact-form.php:18
msgid "There was an error trying to send your message. Please try again later."
msgstr ""

#: includes/options/popup-editor/form-submission/contact-form.php:26
msgid "Mail"
msgstr ""

#: includes/options/popup-editor/form-submission/contact-form.php:30
#: includes/options/popup-editor/form-submission/subscription-form.php:49
#: includes/options/popup-editor/form-submission/subscription-form.php:122
msgid "Send Notification"
msgstr ""

#: includes/options/popup-editor/form-submission/contact-form.php:33
#: includes/options/popup-editor/form-submission/subscription-form.php:52
msgid "Enable to send an email notification to the website administrator."
msgstr ""

#: includes/options/popup-editor/form-submission/contact-form.php:37
#: includes/options/popup-editor/form-submission/subscription-form.php:56
#: includes/options/popup-editor/form-submission/subscription-form.php:129
msgid "From"
msgstr ""

#: includes/options/popup-editor/form-submission/contact-form.php:41
#: includes/options/popup-editor/form-submission/subscription-form.php:60
msgid "Tip: You can use mail tags."
msgstr ""

#: includes/options/popup-editor/form-submission/contact-form.php:45
#: includes/options/popup-editor/form-submission/subscription-form.php:64
msgid "To"
msgstr ""

#: includes/options/popup-editor/form-submission/contact-form.php:48
msgid ""
"Enter the email address that will receive the message. e.g: admin@gmail.com, "
"editor@gmail.com"
msgstr ""

#: includes/options/popup-editor/form-submission/contact-form.php:52
#: includes/options/popup-editor/form-submission/subscription-form.php:71
msgid "CC"
msgstr ""

#: includes/options/popup-editor/form-submission/contact-form.php:55
#: includes/options/popup-editor/form-submission/subscription-form.php:74
msgid ""
"Enter the email address that will receive a copy. e.g: admin@gmail.com, "
"editor@gmail.com"
msgstr ""

#: includes/options/popup-editor/form-submission/contact-form.php:59
#: includes/options/popup-editor/form-submission/subscription-form.php:78
#: includes/options/popup-editor/form-submission/subscription-form.php:137
msgid "Subject"
msgstr ""

#: includes/options/popup-editor/form-submission/contact-form.php:61
msgid "New contact form submission"
msgstr ""

#: includes/options/popup-editor/form-submission/contact-form.php:62
#: includes/options/popup-editor/form-submission/subscription-form.php:81
#: includes/options/popup-editor/form-submission/subscription-form.php:140
msgid "This value is subject field of the message."
msgstr ""

#: includes/options/popup-editor/form-submission/contact-form.php:68
#: includes/options/popup-editor/form-submission/subscription-form.php:87
#: includes/options/popup-editor/form-submission/subscription-form.php:146
#, php-format
msgid "Tip: {render=%s} e.g: %s"
msgstr ""

#: includes/options/popup-editor/form-submission/contact-form.php:68
#: includes/options/popup-editor/form-submission/subscription-form.php:87
#: includes/options/popup-editor/form-submission/subscription-form.php:146
msgid "This value is exactly the \"field name\" you want to render"
msgstr ""

#: includes/options/popup-editor/form-submission/customize-form.php:113
msgid "Show \"Back to form/Close\" buttons"
msgstr ""

#: includes/options/popup-editor/form-submission/form-submission.php:5
msgid "Form Type"
msgstr ""

#: includes/options/popup-editor/form-submission/form-submission.php:8
msgid "None"
msgstr ""

#: includes/options/popup-editor/form-submission/form-submission.php:9
#: includes/options/popup-editor/form-submission/form-submission.php:26
msgid "Subscription Form"
msgstr ""

#: includes/options/popup-editor/form-submission/form-submission.php:10
#: includes/options/popup-editor/form-submission/form-submission.php:27
msgid "Contact Form"
msgstr ""

#: includes/options/popup-editor/form-submission/form-submission.php:28
msgid "Actions After Form Submit"
msgstr ""

#: includes/options/popup-editor/form-submission/form-submission.php:29
msgid "Customize"
msgstr ""

#: includes/options/popup-editor/form-submission/subscription-form.php:11
#, php-format
msgid ""
"Choose the list where subscribed users will be stored. You can create a new "
"list from %shere%s."
msgstr ""

#: includes/options/popup-editor/form-submission/subscription-form.php:18
msgid "Thank you for subscribing!"
msgstr ""

#: includes/options/popup-editor/form-submission/subscription-form.php:30
msgid ""
"Sorry, it's not possible to subscribe, you may have already subscribed to "
"our list or there are problems connecting to the service."
msgstr ""

#: includes/options/popup-editor/form-submission/subscription-form.php:42
msgid "Email Notification to Admin"
msgstr ""

#: includes/options/popup-editor/form-submission/subscription-form.php:67
msgid ""
"Enter the email address that will receive the notification message. e.g: "
"admin@gmail.com, editor@gmail.com"
msgstr ""

#: includes/options/popup-editor/form-submission/subscription-form.php:80
msgid "New user subscription"
msgstr ""

#: includes/options/popup-editor/form-submission/subscription-form.php:87
#, php-format
msgid ""
"This message will be sent to an administrator after a new subscription. %s"
msgstr ""

#: includes/options/popup-editor/form-submission/subscription-form.php:114
msgid "Email Notification to New Subscriber"
msgstr ""

#: includes/options/popup-editor/form-submission/subscription-form.php:115
msgid ""
"Use this option to send welcome messages, discount coupons, download links, "
"etc."
msgstr ""

#: includes/options/popup-editor/form-submission/subscription-form.php:125
msgid "Enable to send an email notification to the new subscriber."
msgstr ""

#: includes/options/popup-editor/form-submission/subscription-form.php:139
msgid "Thank you for subscribing. This is your discount coupon"
msgstr ""

#: includes/options/popup-editor/form-submission/subscription-form.php:146
#, php-format
msgid "This message will be sent to the new subscriber. %s"
msgstr ""

#: includes/options/popup-editor/general/additional.php:15
msgid "Margin top"
msgstr ""

#: includes/options/popup-editor/general/additional.php:22
msgid "Margin right"
msgstr ""

#: includes/options/popup-editor/general/additional.php:29
msgid "Margin bottom"
msgstr ""

#: includes/options/popup-editor/general/additional.php:36
msgid "Margin left"
msgstr ""

#: includes/options/popup-editor/general/additional.php:59
msgid "Disable page scroll"
msgstr ""

#: includes/options/popup-editor/general/additional.php:62
msgid "Disable scrolling while the popup is open"
msgstr ""

#: includes/options/popup-editor/general/additional.php:70
msgid "Enable Disclaimer Features"
msgstr ""

#: includes/options/popup-editor/general/additional.php:71
msgid "For disclaimer messages, age verification popups, etc."
msgstr ""

#: includes/options/popup-editor/general/additional.php:80
msgid "Ratio for Small Devices"
msgstr ""

#: includes/options/popup-editor/general/additional.php:81
msgid "Enter the value 0.9 if you want the slightly smaller popup."
msgstr ""

#: includes/options/popup-editor/general/additional.php:97
msgid "Use theme links color"
msgstr ""

#: includes/options/popup-editor/general/additional.php:98
msgid ""
"If enabled, all links within the popup will have the color set in the "
"current WordPress theme."
msgstr ""

#: includes/options/popup-editor/general/additional.php:108
msgid "Resize when opening keyboard"
msgstr ""

#: includes/options/popup-editor/general/additional.php:109
msgid ""
"Enable to resize the popup height when opening the keyboard on mobile "
"devices."
msgstr ""

#: includes/options/popup-editor/general/animations.php:28
msgid "Exit animation"
msgstr ""

#: includes/options/popup-editor/general/general.php:6
msgid "Notification Bar"
msgstr ""

#: includes/options/popup-editor/general/general.php:8
msgid "Animations"
msgstr ""

#: includes/options/popup-editor/general/general.php:12
msgid "Additional Settings"
msgstr ""

#: includes/options/popup-editor/general/overlay.php:4
msgid "Show overlay"
msgstr ""

#: includes/options/popup-editor/general/overlay.php:5
msgid ""
"Disable this option if you do not want to display an overlay background. "
"Overlay will never show for \"Notification Bar\""
msgstr ""

#: includes/options/popup-editor/general/overlay.php:9
msgid "Overlay background"
msgstr ""

#: includes/options/popup-editor/general/overlay.php:67
msgid "Overlay opacity"
msgstr ""

#: includes/options/popup-editor/general/popup.php:27
msgid "Popup size"
msgstr ""

#: includes/options/popup-editor/general/popup.php:59
msgid ""
"The popup will cover the entire screen area. This option will overwrite the "
"previous size options."
msgstr ""

#: includes/options/popup-editor/general/popup.php:66
msgid "Browser Height"
msgstr ""

#: includes/options/popup-editor/general/popup.php:72
msgid "Popup background"
msgstr ""

#: includes/options/popup-editor/general/popup.php:129
msgid "Styles"
msgstr ""

#: includes/options/popup-editor/general/preloader.php:10
msgid "Show preloader"
msgstr ""

#: includes/options/popup-editor/general/preloader.php:16
msgid "Preloader duration"
msgstr ""

#: includes/options/popup-editor/general/preloader.php:32
msgid "Preloader color 1"
msgstr ""

#: includes/options/popup-editor/general/preloader.php:43
msgid "Preloader color 2"
msgstr ""

#: includes/options/popup-editor/general/wp-editor.php:6
msgid "Use Custom Embed Content"
msgstr ""

#: includes/options/popup-editor/general/wp-editor.php:7
msgid ""
"Enable this option to add the content inside the Wordpress Editor or in HTML "
"Code field. (This will replace the Visual Editor)."
msgstr ""

#: includes/options/popup-editor/general/wp-editor.php:22
msgid "Custom Embed Content"
msgstr ""

#: includes/options/popup-editor/general/wp-editor.php:23
msgid ""
"Insert the html code of your form in the \"HTML Code\" field. Use the "
"WordPress Editor to add another type of content."
msgstr ""

#: includes/options/popup-editor/general/wp-editor.php:27
msgid "HTML Code"
msgstr ""

#: includes/options/popup-editor/general/wp-editor.php:34
msgid ""
"Add here the HTML code of your form provided by your CRM Software like "
"Mailchimp"
msgstr ""

#: includes/options/popup-editor/general/wp-editor.php:38
msgid "WordPress Editor"
msgstr ""

#: includes/options/popup-editor/general/wp-editor.php:47
msgid "Auto height"
msgstr ""

#: includes/options/popup-editor/general/wp-editor.php:48
msgid "The height of the popup will automatically adjust to the content"
msgstr ""

#: includes/options/popup-editor/general/wp-editor.php:113
msgid "Close button"
msgstr ""

#: includes/options/popup-editor/general/wp-editor.php:120
msgid "Show close button?"
msgstr ""

#: includes/options/popup-editor/general/wp-editor.php:168
msgid "Color on hover"
msgstr ""

#: includes/options/popup-editor/inline/inline.php:4
msgid "Should close popup on Inline Mode"
msgstr ""

#: includes/options/popup-editor/inline/inline.php:5
msgid ""
"If is disabled, any element or action to close the popup will be deleted or "
"disabled."
msgstr ""

#: includes/options/popup-editor/inline/inline.php:12
msgid "Disable other triggers"
msgstr ""

#: includes/options/popup-editor/inline/inline.php:13
msgid ""
"Activate this option to deactivate other triggers (On Page Load, On Exit "
"Intent, etc) in case the popup is already displayed on Inline Mode."
msgstr ""

#: includes/options/popup-editor/notification-bar/notification-bar.php:4
msgid "Remains fixed"
msgstr ""

#: includes/options/popup-editor/notification-bar/notification-bar.php:7
msgid "The notification bar remains fixed on top/bottom."
msgstr ""

#: includes/options/popup-editor/notification-bar/notification-bar.php:11
msgid "Push page down"
msgstr ""

#: includes/options/popup-editor/notification-bar/notification-bar.php:14
msgid "Activate to push the page down when open the top notification bar."
msgstr ""

#: includes/options/popup-editor/notification-bar/notification-bar.php:18
msgid "Fixed Header. Enter ID or Class"
msgstr ""

#: includes/options/popup-editor/notification-bar/notification-bar.php:19
msgid "E.g: #header or .custom-header"
msgstr ""

#: includes/options/popup-editor/notification-bar/notification-bar.php:27
msgid "Container of your page. Enter ID or Class."
msgstr ""

#: includes/options/popup-editor/notification-bar/notification-bar.php:29
msgid "If you leave it blank, the \"body\" tag is used as container."
msgstr ""

#: includes/options/popup-editor/popup-editor-functions.php:13
msgid "Elements"
msgstr ""

#: includes/options/popup-editor/popup-editor-functions.php:37
msgid "Content"
msgstr ""

#: includes/options/popup-editor/popup-editor-functions.php:38
msgid "Size & Position"
msgstr ""

#: includes/options/popup-editor/popup-editor-functions.php:39
msgid "Font"
msgstr ""

#: includes/options/popup-editor/popup-editor-functions.php:40
msgid "Background"
msgstr ""

#: includes/options/popup-editor/popup-editor-functions.php:41
msgid "Border"
msgstr ""

#: includes/options/popup-editor/popup-editor-functions.php:42
msgid "Animation"
msgstr ""

#: includes/options/popup-editor/popup-editor-functions.php:43
#: includes/options/popup-editor/popup-editor.php:12
msgid "Advanced"
msgstr ""

#: includes/options/popup-editor/popup-editor-functions.php:44
msgid "Actions"
msgstr ""

#: includes/options/popup-editor/popup-editor-functions.php:45
msgid "Attributes"
msgstr ""

#: includes/options/popup-editor/popup-editor.php:7
msgid "When to display"
msgstr ""

#: includes/options/popup-editor/popup-editor.php:8
msgid "Where to display"
msgstr ""

#: includes/options/popup-editor/popup-editor.php:13
#: includes/options/popup-editor/templates/templates.php:27
msgid "Popup templates"
msgstr ""

#: includes/options/popup-editor/popup-editor.php:123
#: includes/options/popup-editor/popup-editor.php:138
msgid "Device width"
msgstr ""

#: includes/options/popup-editor/popup-editor.php:154
msgid "Mobile design"
msgstr ""

#: includes/options/popup-editor/popup-editor.php:155
msgid "Enable this option to design a specific popup for mobile devices."
msgstr ""

#: includes/options/popup-editor/popup-editor.php:164
msgid "Popup width"
msgstr ""

#: includes/options/popup-editor/popup-editor.php:176
msgid "Popup height"
msgstr ""

#: includes/options/popup-editor/popup-editor.php:205
msgid "Popup status"
msgstr ""

#: includes/options/popup-editor/popup-editor.php:206
msgid "If it is off, the popup will stop showing on your website."
msgstr ""

#: includes/options/popup-editor/publish/publish.php:9
msgid "When do you want to publish the popup?"
msgstr ""

#: includes/options/popup-editor/publish/publish.php:16
msgid "Immediately"
msgstr ""

#: includes/options/popup-editor/publish/publish.php:17
#: includes/options/popup-editor/publish/publish.php:62
msgid "Set date"
msgstr ""

#: includes/options/popup-editor/publish/publish.php:25
msgid "Publish date"
msgstr ""

#: includes/options/popup-editor/publish/publish.php:26
#: includes/options/popup-editor/publish/publish.php:71
msgid "The \"Time Zone\" of the WordPress settings is used."
msgstr ""

#: includes/options/popup-editor/publish/publish.php:53
msgid "When you would like to stop showing the popup?"
msgstr ""

#: includes/options/popup-editor/publish/publish.php:61
msgid "Never"
msgstr ""

#: includes/options/popup-editor/publish/publish.php:70
msgid "Stop date"
msgstr ""

#: includes/options/popup-editor/target/display-conditions.php:7
msgid "Display popup on these devices"
msgstr ""

#: includes/options/popup-editor/target/display-conditions.php:19
msgid "Display popup for these users"
msgstr ""

#: includes/options/popup-editor/target/display-conditions.php:23
msgid "Logged-In Users"
msgstr ""

#: includes/options/popup-editor/target/display-conditions.php:24
msgid "Not Logged-In Users"
msgstr ""

#: includes/options/popup-editor/target/display-conditions.php:30
msgid "Display popup if post content has a keyword"
msgstr ""

#: includes/options/popup-editor/target/display-conditions.php:32
msgid "Enter a keyword or a regular expression"
msgstr ""

#: includes/options/popup-editor/target/display-conditions.php:41
msgid "Referring website URL"
msgstr ""

#: includes/options/popup-editor/target/display-conditions.php:45
msgid "Show if referring domain is"
msgstr ""

#: includes/options/popup-editor/target/display-conditions.php:47
#: includes/options/popup-editor/target/display-conditions.php:57
msgid "E.g: yoursite.com"
msgstr ""

#: includes/options/popup-editor/target/display-conditions.php:55
msgid "Not show if referring domain is"
msgstr ""

#: includes/options/popup-editor/target/display-conditions.php:68
msgid "Display popup if there are URL parameters"
msgstr ""

#: includes/options/popup-editor/target/display-conditions.php:73
msgid "URL Parameters"
msgstr ""

#: includes/options/popup-editor/target/display-conditions.php:98
msgid "Parameter name"
msgstr ""

#: includes/options/popup-editor/target/display-conditions.php:119
msgid "Parameter value"
msgstr ""

#: includes/options/popup-editor/target/display-conditions.php:131
msgid "FluentCRM"
msgstr ""

#: includes/options/popup-editor/target/display-conditions.php:134
msgid "Show popup to users with following tags"
msgstr ""

#: includes/options/popup-editor/target/display-conditions.php:138
#: includes/options/popup-editor/target/display-conditions.php:158
msgid "Enabled"
msgstr ""

#: includes/options/popup-editor/target/display-conditions.php:147
#: includes/options/popup-editor/target/display-conditions.php:167
msgid "FluentCRM User Tags"
msgstr ""

#: includes/options/popup-editor/target/display-conditions.php:154
msgid "Hide popup to users with following tags"
msgstr ""

#: includes/options/popup-editor/target/display-target.php:9
msgid "Display on All Site"
msgstr ""

#: includes/options/popup-editor/target/display-target.php:15
msgid "Display on Homepage"
msgstr ""

#: includes/options/popup-editor/target/display-target.php:21
msgid "Display on Archives"
msgstr ""

#: includes/options/popup-editor/target/display-target.php:37
#: includes/options/popup-editor/target/display-target.php:93
#: includes/options/popup-editor/target/display-target.php:171
#: includes/options/popup-editor/target/display-target.php:215
#: includes/options/popup-editor/target/display-target.php:272
#, php-format
msgid "Display on %s"
msgstr ""

#: includes/options/popup-editor/target/display-target.php:40
#: includes/options/popup-editor/target/display-target.php:96
#: includes/options/popup-editor/target/display-target.php:218
#, php-format
msgid "Show in all %s"
msgstr ""

#: includes/options/popup-editor/target/display-target.php:49
#: includes/options/popup-editor/target/display-target.php:183
#: includes/options/popup-editor/target/display-target.php:284
msgid "Include IDs"
msgstr ""

#: includes/options/popup-editor/target/display-target.php:51
#: includes/options/popup-editor/target/display-target.php:185
#: includes/options/popup-editor/target/display-target.php:286
msgid "Enter the IDs where you want to display the popup. e.g: 7, 18"
msgstr ""

#: includes/options/popup-editor/target/display-target.php:62
#: includes/options/popup-editor/target/display-target.php:196
#: includes/options/popup-editor/target/display-target.php:297
msgid "Exclude IDs"
msgstr ""

#: includes/options/popup-editor/target/display-target.php:64
#: includes/options/popup-editor/target/display-target.php:198
#: includes/options/popup-editor/target/display-target.php:299
msgid "Enter the IDs where you do not want to display the popup. e.g: 5, 9, 23"
msgstr ""

#: includes/options/popup-editor/target/display-target.php:105
#, php-format
msgid "Show in posts with the selected %s"
msgstr ""

#: includes/options/popup-editor/target/display-target.php:131
msgid "Display on Specific URLs"
msgstr ""

#: includes/options/popup-editor/target/display-target.php:136
msgid "Show in URLs"
msgstr ""

#: includes/options/popup-editor/target/display-target.php:148
msgid "Not show in URLs"
msgstr ""

#: includes/options/popup-editor/target/display-target.php:168
msgid "WooCommerce"
msgstr ""

#: includes/options/popup-editor/target/display-target.php:174
msgid "Show in all Products"
msgstr ""

#: includes/options/popup-editor/target/display-target.php:227
#, php-format
msgid "Show in products with the selected %s"
msgstr ""

#: includes/options/popup-editor/target/display-target.php:255
msgid "Display Popup on Custom Post Types"
msgstr ""

#: includes/options/popup-editor/target/display-target.php:263
msgid "Not custom post types found"
msgstr ""

#: includes/options/popup-editor/target/display-target.php:275
msgid "Show in all"
msgstr ""

#: includes/options/popup-editor/target/target.php:6
msgid "Pages"
msgstr ""

#: includes/options/popup-editor/target/target.php:7
msgid "Conditions"
msgstr ""

#: includes/options/popup-editor/templates/templates.php:5
msgid "How do you want to import your popup?"
msgstr ""

#: includes/options/popup-editor/templates/templates.php:12
msgid "From popup template"
msgstr ""

#: includes/options/popup-editor/templates/templates.php:20
msgid "Is your website password protected?"
msgstr ""

#: includes/options/popup-editor/templates/templates.php:21
msgid ""
"(Optional) Some websites require authentication in order to import popup "
"templates."
msgstr ""

#: includes/options/popup-editor/templates/templates.php:28
msgid "Choose a popup template, and then click on the import button."
msgstr ""

#: includes/options/popup-editor/triggers/close-triggers.php:11
msgid "Close the popup by clicking on overlay"
msgstr ""

#: includes/options/popup-editor/triggers/close-triggers.php:34
msgid "Close the popup by pressing the ESC Key"
msgstr ""

#: includes/options/popup-editor/triggers/close-triggers.php:57
msgid "Close the popup automatically after X seconds"
msgstr ""

#: includes/options/popup-editor/triggers/close-triggers.php:72
#: includes/options/popup-editor/triggers/open-triggers.php:119
msgid "Time delay"
msgstr ""

#: includes/options/popup-editor/triggers/close-triggers.php:94
msgid "Close the popup after scrolling down X amount"
msgstr ""

#: includes/options/popup-editor/triggers/close-triggers.php:109
#: includes/options/popup-editor/triggers/close-triggers.php:147
#: includes/options/popup-editor/triggers/open-triggers.php:355
msgid "Scroll amount"
msgstr ""

#: includes/options/popup-editor/triggers/close-triggers.php:132
msgid "Close the popup after scrolling up X amount"
msgstr ""

#: includes/options/popup-editor/triggers/open-triggers.php:12
msgid "Show if previously visited X pages"
msgstr ""

#: includes/options/popup-editor/triggers/open-triggers.php:23
msgid ""
"Show the popup whenever the user has previously visited X pages. 0 = The "
"first time."
msgstr ""

#: includes/options/popup-editor/triggers/open-triggers.php:28
msgid "On Click"
msgstr ""

#: includes/options/popup-editor/triggers/open-triggers.php:29
msgid "Display the popup by clicking on certain element"
msgstr ""

#: includes/options/popup-editor/triggers/open-triggers.php:38
msgid "Event"
msgstr ""

#: includes/options/popup-editor/triggers/open-triggers.php:50
msgid "Use this class to execute your popup:"
msgstr ""

#: includes/options/popup-editor/triggers/open-triggers.php:55
msgid "Usage examples:"
msgstr ""

#: includes/options/popup-editor/triggers/open-triggers.php:74
msgid "Enter your custom class"
msgstr ""

#: includes/options/popup-editor/triggers/open-triggers.php:84
msgid "Prevent Default Event"
msgstr ""

#: includes/options/popup-editor/triggers/open-triggers.php:87
msgid "Enable to avoid the default event when clicking"
msgstr ""

#: includes/options/popup-editor/triggers/open-triggers.php:99
msgid "On Page Load"
msgstr ""

#: includes/options/popup-editor/triggers/open-triggers.php:100
msgid "Display the popup automatically after X seconds"
msgstr ""

#: includes/options/popup-editor/triggers/open-triggers.php:134
#: includes/options/popup-editor/triggers/open-triggers.php:204
#: includes/options/popup-editor/triggers/open-triggers.php:287
#: includes/options/popup-editor/triggers/open-triggers.php:392
msgid "Set cookie"
msgstr ""

#: includes/options/popup-editor/triggers/open-triggers.php:135
#: includes/options/popup-editor/triggers/open-triggers.php:205
#: includes/options/popup-editor/triggers/open-triggers.php:288
#: includes/options/popup-editor/triggers/open-triggers.php:393
msgid "Enable this option to display the popup only once."
msgstr ""

#: includes/options/popup-editor/triggers/open-triggers.php:183
msgid "On Exit Intent"
msgstr ""

#: includes/options/popup-editor/triggers/open-triggers.php:184
msgid "Display the popup when the user tries to leave your website"
msgstr ""

#: includes/options/popup-editor/triggers/open-triggers.php:252
msgid "On User Inactivity"
msgstr ""

#: includes/options/popup-editor/triggers/open-triggers.php:253
msgid "Display the popup after X seconds of user inactivity"
msgstr ""

#: includes/options/popup-editor/triggers/open-triggers.php:272
msgid "Inactivity time"
msgstr ""

#: includes/options/popup-editor/triggers/open-triggers.php:335
msgid "On Scroll"
msgstr ""

#: includes/options/popup-editor/triggers/open-triggers.php:336
msgid ""
"Display the popup after scrolling down X amount, after post content or after "
"certain element"
msgstr ""

#: includes/options/popup-editor/triggers/open-triggers.php:370
msgid "After post content"
msgstr ""

#: includes/options/popup-editor/triggers/open-triggers.php:380
msgid "Scroll to certain element (ID/Class)"
msgstr ""

#: includes/options/popup-editor/triggers/open-triggers.php:381
msgid "Enter the ID name or Class name like #footer or .widget-title"
msgstr ""

#: includes/options/popup-editor/triggers/open-triggers.php:441
msgid "Display Inline"
msgstr ""

#: includes/options/popup-editor/triggers/open-triggers.php:442
msgid "Embed the popup before or after post/page content"
msgstr ""

#: includes/options/popup-editor/triggers/open-triggers.php:450
msgid "Embed automatically in"
msgstr ""

#: includes/options/popup-editor/triggers/open-triggers.php:454
msgid "Before Post"
msgstr ""

#: includes/options/popup-editor/triggers/open-triggers.php:455
msgid "After Post"
msgstr ""

#: includes/options/popup-editor/triggers/triggers.php:6
msgid "When to show Popup"
msgstr ""

#: includes/options/popup-editor/triggers/triggers.php:7
msgid "When to close Popup"
msgstr ""

#: includes/service-integration/class-fluent-crm-integration.php:22
#: includes/service-integration/class-mailpoet-integration.php:43
#: includes/service-integration/class-mailster-integration.php:24
#: includes/service-integration/class-sendpress-integration.php:25
#, php-format
msgid "Please install and activate the %s plugin."
msgstr ""

#. Plugin Name of the plugin/theme
msgid "Master Popups"
msgstr ""

#. Plugin URI of the plugin/theme
msgid "http://masterpopups.com"
msgstr ""

#. Description of the plugin/theme
msgid ""
"Multi-Purpose Popup Plugin for WordPress with Powerful and Easy Email "
"Marketing Integration"
msgstr ""

#. Author of the plugin/theme
msgid "CodexHelp"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://codecanyon.net/user/codexhelp"
msgstr ""
